p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1800px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:86px;top:6px;width:764px;height:81px;z-index:2;min-width:764px;}
#Img1Inner {position: absolute;width:764px;height:81px;border:0px;}
#Line1 {display:none;overflow:hidden;position:absolute;left:19px;top:96px;width:927px;height:11px;z-index:3;background:url('./images/page3_Line1.png');background-repeat:no-repeat;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:261px;height:204px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:364px;top:106px;width:230px;height:180px;z-index:4;min-width:230px;}
#Img3Inner {position: absolute;width:230px;height:180px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:319px;top:421px;width:300px;height:280px;z-index:5;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:329px;top:302px;width:300px;height:168px;z-index:6;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:234px;top:294px;width:496px;height:1447px;z-index:7;}
